@import url("/d/main.css");

body {
	background-image: url("/d/images/toulin.gif");
	background-color: #FFFFFF;
}

td#navtou {
	border: 1px solid #059509;
}

a:link {
	color: #059509;
}

a:visited {
	color: #005500;
}

a:hover {
	color: #005500;
	background-color: #EEFFEE;
}

hr { 
	color: #009C08;
	background-color: #009C08; 
}

#main td {
	background-color: #E0F0E0;
}

#main th {
	background-color: #D0E0D0;
}